GET
/api/v2/crypto-virtual-accounts/swap-targetsGET /api/v2/crypto-virtual-accounts/swap-targets
Authentication
Send your API key in the x-api-key header on every request.
Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| currency (query) | string | No | |
| chainId (query) | unknown | No | |
| amount (query) | string | No |
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| currency | string | No | |
| chain_id | unknown | No |
400 — Bad Request
| Field | Type | Required | Description |
|---|---|---|---|
| Message | string | No | |
| Code | string | No | |
| Status | unknown | No | |
| ValidationErrors | object | No | |
| Details | string | No |
Example request
curl -X GET "https://{base_url}/api/v2/crypto-virtual-accounts/swap-targets" \
-H "x-api-key: YOUR_API_KEY"This page is generated from the live OpenAPI specification and always matches the current API.